Subject: Trainer Candidate - Vasu Gupta
From: Vasu Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 02:08:12 -0400

| | Tech Support Test

Name | Vasu Gupta
E-mail | [email-masked]
Phone Number | (+91) 8218365538
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sambhal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vk Rastogi | Accountant | 1 year + | 30000
Previous Employer 1 | Gupta Garments | Sales Manager | 1 year + | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 to 15 days
Please briefly describe your work experience specifically in Quality? | Currently working in a Tax Advocate Firm as a Accountant, where I have to manage clients books and firm's bank accounts deal directly with clients and I also have interest in technology my two apps is live on play store.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | A team member wrongly transfer 1 lakh Rs to another bank account then we have to manage the situation and keep back the money to the original source
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between good and great customer service is to find the particular needs and wants of the customer and offer the best product accordingly.
What according to you makes you a good candidate for this position? | For every sales and purchase pitch the most important thing is maintaining the trust between both the parties and I am good at maintaining that trust level with our clients
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |